{% extends "base.html" %}
{% block title %}Index{% endblock %}
{% block content %}
<div>
  <a href={{ url_dict['add'] }}>Ajouter un utilisateur</a>
</div>
<div>
  <a href={{ url_dict['list'] }}>Consulter la liste des utilisateurs</a>
</div>
{% endblock %}
